## org.mortbay.html
Class Break

    java.lang.Object
      |
      +--org.mortbay.html.Element
            |
            +--org.mortbay.html.Tag
                  |
                  +--org.mortbay.html.Break

public class Break
extends Tag

Break Tag.

Field Summary
`static Break` `line` Static instance of line break
`static java.lang.String` `Line` Line Break tag type
`static Break` `para` Static instance of paragraph break
`static java.lang.String` `Para` Paragraph Break tag type
`static Break` `rule` Static instance of rule break
`static java.lang.String` `Rule` Rule Break tag type

Fields inherited from class org.mortbay.html.Element
`ALIGN, BGCOLOR, BOTTOM, CENTER, CLASS, COLOR, HEIGHT, ID, LEFT, MIDDLE, noAttributes, RIGHT, SIZE, STYLE, TOP, VALIGN, WIDTH`

Constructor Summary
`Break()` Default constructor (Line Break).
`Break(java.lang.String type)` Constructor.

Methods inherited from class org.mortbay.html.Tag
`write`

Methods inherited from class org.mortbay.html.Element
`attribute, attribute, attribute, attributes, attributes, bgColor, bottom, center, color, cssClass, cssID, height, height, height, left, middle, right, setAttributesFrom, size, size, size, style, top, toString, width, width, width, write, write`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### Line

    public static final java.lang.String Line

  Line Break tag type

  See Also:
    Constant Field Values

### Rule

    public static final java.lang.String Rule

  Rule Break tag type

  See Also:
    Constant Field Values

### Para

    public static final java.lang.String Para

  Paragraph Break tag type

  See Also:
    Constant Field Values

### line

    public static final Break line

  Static instance of line break

### rule

    public static final Break rule

  Static instance of rule break

### para

    public static final Break para

  Static instance of paragraph break

Constructor Detail

### Break

    public Break()

  Default constructor (Line Break).

### Break

    public Break(java.lang.String type)

  Constructor.

Parameters:
  `type` - The Break type

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.